/* general */
* {
  font-family: Verdana, sans-serif;
  font-size: 12px;
  border-width: 0px;
  padding: 0px;
  margin: 0px;
}
html {
  overflow-y: scroll;
}
body {
  background: url('img/bg_body.gif');
}
a {
  color: #047;
  text-decoration: none;
}
a:hover {
  color: #06A;
  text-decoration: underline;
}
b.red {
  color: #F00;
}
table {
  margin: 12px 0px 6px 36px;
  border-collapse: collapse;
  border-spacing: 0px;
}
table tr td {
  border-width: 1px;
  border-style: solid;
  border-color: #BBB;
}
td,th {
  padding: 1px 15px 1px 5px;
  text-align: left;
  vertical-align: top;
}


/* positioning */
#container {
  width: 900px;
  margin-top: 50px;
  margin-bottom: 80px;
  background: url('img/bg_container.gif') repeat-y;
  margin-left: -450px;
  left: 50%;
  position: relative;
}
#header {
  display: block;
  width: 900px;
  height: 60px;
  background: #95A0AC url('img/bg_header.gif') top no-repeat;
}
#main {
  display: inline;  /* IE<=6 double margin bug */
  width: 610px;
  width: "646px"; /* IE<=6 double margin bug */
  float: left;
  clear: left;
  margin-left: 15px;
  padding-left: 15px;
  padding-right: 15px;
}
#navigation, #photos {
  display: inline;  /* IE<=6 double margin bug */
  width: 200px;
  float: right;
  clear: right;
  margin-right: 15px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
}
#navigation {
  padding-bottom: 10px;
}
#photos {
  padding-top: 23px;
  background: transparent url('img/bg_photos.gif') top no-repeat;
}
#footer {
  display: block;
  position: relative;
  width: 900px;
  height: 25px;
  height: "45px";    /* IE5.x box model hack */
  overflow: hidden;
  padding-top: 20px;
  background: #95A0AC url('img/bg_footer.gif') bottom no-repeat;
  text-align: center;
}


/* header */
#header a.title {
  position: absolute;
  top: 10px;
  left: 20px;
  font-size: 12px;
  font-weight: bold;
  color: #CDD;
}
#header a.title b {
  font-size: 24px;
  font-weight: bold;
  color: #EFF;
}
#header a.title:hover {
  text-decoration: none;
}


/* main */
#main h1 {
  font-size: 22px;
  font-weight: bold;
  color: #047;
}
#main h2 {
  margin-top: 20px;
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: bold;
  color: #047;
}
#main h2 u {
  font-size: 16px;
  font-weight: bold;
}
#main h3 {
  margin-top: 17px;
  margin-bottom: 6px;
  font-weight: bold;
  color: #047;
}
#main p { 
  margin-bottom: 10px;
  margin-right: 15px;
  text-align: justify;
}
#main p.important {
  color: #C44;
  font-style: italic;
}
#main p.lastUpdated {
  margin-top: 20px;
  text-align: right;
  font-size: 8px;
  font-style: italic;
}
#main blockquote { 
  margin-bottom: 10px;
  margin-right: 25px;
  margin-left: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: justify;
  font-style: italic;
  border: solid 1px #AAA;
  background: #EEE;
  color: #444;
}
#main blockquote * {
  color: #444;
}
#main a.toc, span.toc {
  font-size: 10px;
}
/* images */
#main a.image, #main div.image {
  display: block;
  text-align: center;
  font-size: 9px;
  margin: 20px auto;
  color: #226;
}
#main a.image:hover {
  text-decoration: none;
  color: #06A;
}
#main a.lang {
  float: right;
  margin-left: 5px;
}
#main a.image img, #main div.image img {
  display: block;
  margin: auto;
  border: 1px solid #666;
}
#main img.thumb {
  clear: right;
  float: right;
  margin-left: 15px;
  margin-bottom: 10px;
  border: 1px solid #444;
}
/* lists */
#main ul {
  margin-top: 10px;
  margin-bottom: 15px;
}
#main li {
  margin-left: 30px;
  list-style: disc;
}
#main li p {
  margin-top: 6px;
}
#main li li {
  margin-left: 25px;
  list-style: disc outside;
}
/* toc */
#main ul.toc ul {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
}
#main ul.toc li {
  list-style-type: none;
  margin-left: 5px;
}
#main ul.toc li a {
  color: #111;
  font-size: 12px;
}
#main ul.toc li a:hover {
  color: #06A;
}
#main ul.toc li li a {
  font-size: 11px;
}
/* table */
#main table#summary {
  margin: 18px 0px 6px 0px;
  border-top: 1px dotted #88C;
  border-bottom: 1px dotted #88C;
}
#main table#summary * {
  font-weight: normal;
  border: 0px none black;
}
#main table#summary th {
  width: 140px;
  color: #468;
}


/* navigation */
#navigation * {
  font-size: 11px;
  list-style-type: none;
  color: #888;
}
#navigation h5 {
  font-weight: bold;
  padding-top: 7px;
  color: #06A;
  border-bottom: 1px solid #BBC;
  margin-bottom: 3px;
  width: 200px;  /* against the IE5.x margin bug */
}
#navigation li * {
  color: #000;
}
#navigation li b {
  font-weight: normal;
  color: #06A;
}
#navigation li li {
  margin-left: 17px;
}
#navigation li li * {
  font-size: 10px;
}
#navigation li a:hover {
  color: #06A;
}
#navigation .more {
  display: inline;
  font-size: 9px;
}


/* photos */
#photos h2 {
  font-weight: bold;
  font-size: 11px;
  color: #06A;
  border-bottom: 1px solid #BBC;
  margin-bottom: 10px;
  width: 200px;  /* against the IE5.x margin bug */
}
#photos a {
  display: block;
  margin-top: 5px;
}
#photos a img {
  border: 1px solid #666;
}
#photos a span {
  display: none;
}
#photos a:hover img {
  border-color: #66B;
  border-width: 1px;
}


/* footer */
#footer * {
  color: #EEE;
  font-size: 9px;
  font-weight: normal;
}
#footer a:hover {
  color: #ACF;
}


/* lightbox */
#fade {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 1;
  background: #444;
  opacity: 0.8;
  filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);
  display: none;
}
#lightbox {
  width: 980px;
  height: 680px;
  position: fixed;
  left: 50%;
  margin-left: -490px;
  top: 50%;
  margin-top: -340px;
  background: #000 url('img/wait.gif') no-repeat center center;
  color: #A0C0D0;
  font-size: 11px;
  z-index: 2;
  text-align: center;
  display: none;
}
#lightbox img {
  margin: 39px 39px 0 39px;
  border-width: 1px;
  border-style: solid;
  border-color: white;
  display: block;
}

@media print {
  #header, #navigation, #photos, #footer {
    display: none;
  }
  #main {
    width: 100%;
  }
  * {
    font-family: Times, serif;
    font-size: 16px;
  }
  h1,h2,h3,h4 {
    font-family: Arial, Helvetica, sans-serif;
  }
}
